0

Realtek vulnerability (CVE-2022-27255)

Just wondering if eero is affected by this recent Realtek vulnerability.

CVE-2022-27255

https://www.securityweek.com/realtek-sdk-vulnerability-exposes-routers-many-vendors-remote-attacks
 

Thanks!

1reply Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Thanks for sharing such great information, I highly appreciate your hard-working skills as the post you published have some great information which is quite beneficial for me, I hope you will post more like that in the future
     

    MyBKExperience Survey
     

    Like
Like Follow
  • 3 mths agoLast active
  • 1Replies
  • 30Views
  • 2 Following

Need Help? We're here for you!

We're big on support, and we want to make sure you always have the best eero experience possible. Here are several resources you can use if you ever need our help!


Quick links

Community Guidelines

Help Center

Contact eero support

@eerosupport

eero.com